body {
    -webkit-background-size: 2000px 227px;
    -moz-background-size: 2000px 227px;
    background-size: 2000px 227px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/background_srcset-large.png?1451434003);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/securastoragebanner_srcset-large.png);
    height: 213px;
}

.contentAreaC .image { width: 956px; margin-left:-18px; }
#topNav { margin-bottom:-30px; }

.gallery .nav a.previous,
.gallery .nav a.next {
 display: none;
}